<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Mateftstsd>
    <column>date</column>
    <name>日期</name>
    <width>80</width>
    <visible>true</visible>
    <print>true</print>
  </Mateftstsd>
  <Mateftstsd>
    <column>number</column>
    <name>单号</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Mateftstsd>
  <Mateftstsd>
    <column>remarks</column>
    <name>摘要</name>
    <width>100</width>
    <visible>true</visible>
    <print>true</print>
  </Mateftstsd>
  <Mateftstsd>
    <column>quan_f</column>
    <name>发货数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Mateftstsd>
  <Mateftstsd>
    <column>weight_f</column>
    <name>发货重量</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Mateftstsd>
  <Mateftstsd>
    <column>price_f</column>
    <name>发货单价</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Mateftstsd>
  <Mateftstsd>
    <column>amount_f</column>
    <name>发货金额</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Mateftstsd>
  <Mateftstsd>
    <column>quan_t</column>
    <name>退货数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Mateftstsd>
  <Mateftstsd>
    <column>weight_t</column>
    <name>退货重量</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Mateftstsd>
  <Mateftstsd>
    <column>price_t</column>
    <name>退货单价</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Mateftstsd>
  <Mateftstsd>
    <column>amount_t</column>
    <name>退货金额</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Mateftstsd>
  <Mateftstsd>
    <column>quan</column>
    <name>结余数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Mateftstsd>
  <Mateftstsd>
    <column>weight</column>
    <name>结余重量</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Mateftstsd>
  <Mateftstsd>
    <column>price</column>
    <name>结余单价</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Mateftstsd>
  <Mateftstsd>
    <column>amount</column>
    <name>结余金额</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Mateftstsd>
</DocumentElement>